let
  sources = import ./nix/sources.nix;
  pkgs = import sources.nixpkgs {};
in
pkgs.mkShell {
  buildInputs = with pkgs; [
    nixops
    python38
    python38Packages.mutagen
    zola
    unzip
    wget
  ];

  shellHook = ''
    export NIXOPS_DEPLOYMENT=schulischer-schabernack-hcloud
    export NIX_PATH=nixpkgs=$(${pkgs.jq}/bin/jq -r .nixpkgs.url nix/sources.json)
  '';
}
